<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5df58470cab5a0976f27a737cd8e4d07">
  <dict>
    <!--2023-02-11 09:54:25.000-->
    <int key="allow_mms_property_int">0</int>
    <!--2023-02-11 09:54:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:54:25.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:54:25.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:54:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
